## its 1.0.4

=== DESCRIPTION ===
Package: its
Version: 1.0.4
Date: 2004/12/01
Title:  Irregular Time Series
Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
Maintainer: Whit Armstrong <Whit.Armstrong@tudor.com>
Depends: R (>= 2.0.0), methods, stats, Hmisc
Description: The its package contains an S4 class for handling irregular time series
LazyLoad: yes
License: GPL Version 2
Packaged: Tue Dec 14 13:09:42 2004; whita
