## its 1.0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: its
-Version: 1.0.8
+Version: 1.0.9
 Date: 2005/05/26
 Title:  Irregular Time Series
 Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
@@ -8,4 +8,4 @@
 Description: The its package contains an S4 class for handling irregular time series
 LazyLoad: yes
 License: GPL Version 2
-Packaged: Thu May 26 16:04:02 2005; whita
+Packaged: Tue May 31 05:53:48 2005; whita
