## its 1.1.1

=== DESCRIPTION ===
Package: its
Version: 1.1.1
Date: 2005/05/26
Title:  Irregular Time Series
Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
Maintainer: Whit Armstrong <armstrong.whit@gmail.com>
Depends: R (>= 2.0.0), methods, stats, Hmisc
Description: The its package contains an S4 class for handling irregular time series
LazyLoad: yes
License: GPL Version 2
Packaged: Sun Oct 30 18:47:01 2005; whita
