## its 1.1.7

=== DESCRIPTION ===
Package: its
Version: 1.1.7
Date: 	2006-09-09
Title:  Irregular Time Series
Author:  Portfolio & Risk Advisory Group, Commerzbank Securities
Maintainer: Whit Armstrong <armstrong.whit@gmail.com>
Depends: R (>= 2.0.0), methods, stats, Hmisc
Description: The its package contains an S4 class for handling irregular time series
LazyLoad: yes
License: GPL Version 2
Packaged: Fri Jul  4 14:33:41 2008; whit
