=== debian/control ===
Source: its
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-hmisc, r-cran-foreign, r-cran-nnet
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-its
Vcs-Git: https://salsa.debian.org/edd/r-cran-its.git
Homepage: https://cran.r-project.org/package=its

Package: r-cran-its
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-hmisc, r-cran-foreign, r-cran-nnet
Description: GNU R package for handling irregular time series
 This package contains an S4 class for handling irregular time series
